Subject: Re: bug#8268: Windows Emacs Console persists while running running emacs.exe.

From: Eli Zaretskii <[email-masked]>
Date: Fri, 18 Mar 2011 10:08:39 +0200

> Date: Thu, 17 Mar 2011 20:53:19 -0700
> From: "Nicholas \"Indy\" Ray" <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>, [email-masked]
> 
> I could. I'm probally going to have to actually build a version of
> emacs locally to do that. Is it possible to build it in MSVC 2008, or
> should I probally get MinGW working?

You could even try debugging the pre-compiled binaries if you install
the sources as well.  Assuming the binary you are using is not
stripped, that is.

Failing that, installing MinGW is the recommended way.

> the version installed with git seems unsuitable to do the job.

What "version installed with git"?